
  .historyWrapper{
    text-align: left;
  }

  .removeVideo {
    margin-bottom: 10px;
    outline: none;
    box-shadow: none;
    border-width: 0.1em;
    border-radius: 3px;
    border-style: solid;
    
    color: rgba(203, 20, 32, 0.4);
    border-color: rgba(203, 20, 32, 0.4);
    background-color: transparent;
  }

  .special {
    text-align: center;
    margin: auto auto 2% auto;
    max-width: 90%;
    min-height: auto;    
    font-size: 75%;
  }

  .special:hover{
    color: rgb(53, 117, 214);
    background-color:white;
    border:0px;
  }